Body {
; Margin-top: 0px; Margin-right: 0px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 0px;
; Padding-bottom: 0px; Padding-left: 0px;
}

A {
 color: #0000C0;
}

A:hover {
 color: #800000;
}

.par {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-variant: small-caps;
 Font-size: 12pt;
}

.date {
; Font-Family: Verdana, Tahoma;
; Font-weight: bolder; Font-size: 14px;
; Padding-left: 2px;

}

.mains {
; Font-Family: Verdana, Arial;
; Font-weight: bold; Font-size: 10px;

}
.pm {
; Margin-top: 9px;
; Margin-bottom: 10px;

}

.kalend {
; Font-Family: Verdana, Arial;
; Font-size: xx-small;
; Line-height: 11px;
; Text-align: justify;
; Margin-top: 6px;
; Margin-bottom: 2px;
; Padding-right: 3px;
; Padding-left: 68px;
; color: #484848;

}

.flink {
 Font-Family: Verdana, Arial;
 Font-weight: bold; 
 Font-size: 10px;
 Text-decoration: underline;
 Text-align: right;
 Color: #800000;
}

p.flink {
 Font-Family: Verdana, Arial;
 Font-weight: bold; 
 Font-size: 10px;
 Text-align: right;
 Color: #800000;
}

.flink:hover {
 Font-Family: Verdana, Arial;
 Font-weight: bold; 
 Font-size: 10px;
 Text-decoration: underline;
 Text-align: right;
 Color: #800000;
}

.logoff {
 Font-Family: Verdana, Arial;
 Font-size: 6pt;
 Color: #800000;
}

.menu-main {
  Font-Family: Verdana, Arial;
  Font-weight: bold;
  Font-size: 12px;
  border: 1px solid #BCD0ED;
  background-color: #DFE6EF;
  color: #3A4F6C;
  padding: 5px;
  margin-top: 5px;
}

.data {
  padding: 10px;
}

.menu-also {
  Font-Family: Verdana, Arial;
  Font-size: 10px;
  padding: 5px;
}

a.menu {
 Font-Family: Verdana, Arial;
 Text-decoration: none;
 color: #345487;
}

a.menu:hover {
 Font-Family: Verdana, Arial;
 Text-decoration: none;
 color: #800000;
}

td.menu {
  Font-Family: Verdana, Arial;
  Font-weight: normal;
  Font-size: 10px;
  border-top: 1px solid #BCD0ED;
  border-bottom: 1px solid #BCD0ED;
  background-color: #DFE6EF;
  color: #345487;
}

.zagl {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-size: 28px;
}

.text-title {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-variant: small-caps;
 Font-size: 14pt;
}

.text-author {
 Font-Family: Verdana, Arial;
 Font-style: italic;
 Font-size: 8pt;
 Color: #000000;
 padding-left: 10;
 Text-align: right;
}

.text-date {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-size: 8pt;
 Color: #345487;
}

.text-list-title {
 Text-decoration: none;
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-variant: small-caps;
 Font-size: 9pt;
 Color: #000000;
}

.text-list-author {
 Font-Family: Verdana, Arial;
 Font-style: italic;
 Font-size: 7pt;
 Color: #000000;
 padding-left: 10;
}

.text {
 Font-Family: Verdana, Arial;
 text-indent: 20px;
 text-align: justify;
}

.kalend-date {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-size: 15px;
 Text-align: center;
}

.kalend-descr {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-size: 10px;
 Text-align: center;
 Color: #000080;
}

.kalend-voskr {
 Font-Family: Verdana, Arial;
 Font-weight: bold;
 Font-size: 10px;
 Text-align: center;
 Color: #800000;
}

#logostrip { 
  Font-Family: Verdana, Arial;
  Font-weight: bold;
  Font-size: 14pt;
  Font-variant: small-caps;
  border-top: 1px solid #BCD0ED;
  border-bottom: 1px solid #BCD0ED;
  background-color: #DFE6EF;
  color: #3A4F6C;
  padding: 4px;
  margin-top: 5px;
}

DIV.trans { 
  Font-Family: Verdana, Arial;
  Font-weight: bold;
  Font-size: 10pt;
  Font-variant: small-caps;
  color: #3A4F6C;
  Text-decoration: none;
  float: none;
  position: absolute;
  padding: 3px;
  Z-index: 1;
  right: 0;
}

A.trans { 
  Font-Family: Verdana, Arial;
  Font-weight: bold;
  Font-size: 10pt;
  Font-variant: small-caps;
  color: #3A4F6C;
  Text-decoration: none;
}

#main { 
 text-align: left;
 width: 95%;
 margin-left: auto;
 margin-right: auto;
 position: relative;
}

th.filelist-head {
  border-top: 1px solid #BCD0ED;
  border-bottom: 1px solid #BCD0ED;
  background-color: #DFE6EF;
}

.param {
  font: normal 10px  monospace;
  border: 1px solid #BCD0ED;
  background-color: #F7F7F7;
}

tr.param {
  align: left;
}

th.param {
  align: center;
}

.code { 
  font: normal 10pt monospace;
  border: 1px solid #BCD0ED;
  background-color: #F7F7F7;
  padding: 5px;
  margin: 5px;
  white-space: pre;
}
